body{font-family:'Open Sans', sans-serif!important;color:#6c6c72!important;line-height:1.2!important;}
.button{display:inline-block;border-radius:5px;border:0;padding:0.25em 1em;font-weight:600;text-transform:uppercase;}
.button.red{background-color:#ef4136;color:#fff;}
.button.blue{background-color:#004167;color:#fff;}
.button.white{background-color:#fff;color:#004167;}
.white{color:#fff;}
.red{color:#ef4136;}
.blue{color:#004167;}
.gray, .grey{color:#6c6c72;}
.flex{display:flex;}
img{max-width:100%;height:auto;}
.alignleft{float:left;margin:0 1em 1em 0;}
.alignright{float:right;margin:0 0 1em 1em;}
.aligncenter{margin:0 auto;}
.blue button.btn-modal{border:0;padding:16px 20px;margin-top:-20px;border-radius:10px;}
.phone-button{display:block;margin:0 auto;padding:15px 30px;border-radius:10px;background:#004167;color:#fff!important;font-size:24px;font-weight:bold;text-align:center;width:50%;text-decoration:none!important;}
.red-bg{background-color:#ef4136;}
.ltgray-bg, .ltgrey-bg{background-color:#eaebed;}
h2{font-weight:bold;font-size:1.5em;margin-bottom:0.3em;}
h3{font-weight:bold;font-size:1.2em;margin-bottom:0.3em;}
h4{font-weight:bold;font-size:1.2em;margin-bottom:0.3em;}
p{padding:1em 0;line-height:1.5!important;}
a{text-decoration:none;}
b,strong{font-weight:bold;}
em{font-style:italic;}
.vc_row a:not(.button){text-decoration:underline;color:#004167;}
.vc_custom_asdlfkjh{margin-top:40px;}
.overlay-genie.ult-open .ult_modal-content{text-align:center;}
body > header{border-bottom:solid 1px #e9eaec;}
body.scrolled > header{position:fixed;background-color:#fff;z-index:1000;border-bottom-color:#004167;}
body > header #top-bar{height:2.5em;overflow:hidden;transition:height 0.5s;}
body > header #logo img{transition:height 0.5s;height:55px;}
body.scrolled > header #logo img{height:30px;}
#page-hero{height:300px;}
.wpb_text_column ul{margin-left:40px!important;}
.wpb_text_column ul li{padding-bottom:5px;}
#header-social ul{list-style-type:none;}
#header-social li{display:inline-block;color:#004167;}
#header-social li:hover{color:#ef4136;}
#header-social li a{padding:0;margin:0;}
#header-social li a .fa-lg{font-size:16px;}
#main-menu ul li:hover > a{color:#ef4136;}
#main-menu ul ul{background-color:#004167;}
#main-menu ul ul li a{color:#fff;}
#main-menu ul ul li:hover{background-color:#fff;}
#main-menu ul ul li:hover > a{color:#004167;}
#main-menu ul ul ul{background-color:#fff;}
#main-menu ul ul ul li a{color:#004167;}
#main-menu ul ul ul li:hover{background-color:#004167;}
#main-menu ul ul ul li:hover > a{color:#fff;}
.it-solutions-excerpt{height:115px;}
.industries_box h3 a{text-decoration:none!important;color:#6c6c72!important;}
.industries_box h3 a:hover{text-decoration:underline!important;}
.vc_images_carousel.vc_build .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item{text-align:center;}
.quicktips-form .wpcf7-form-control-wrap{display:block;text-align:center;}
.quicktips-form p{text-align:center;}
.quicktips-form input[type="email"]{width:80%;margin:0 auto;padding:20px;border:0;border-radius:10px;display:block;}
.quicktips-form .g-recaptcha div{margin:0 auto;}
.quicktips-form input[type="submit"]{padding:15px 30px;border:0;border-radius:10px;background:#004167;color:#fff!important;font-size:24px;font-weight:bold;text-align:center;width:80%;text-decoration:none!important;cursor:pointer;margin:0 auto;}
#footer-phone-quicktips-signup.quicktips-form .wpcf7-form-control-wrap{margin-left:0;margin-right:5%;text-align:center;}
#footer-phone-quicktips-signup.quicktips-form p{text-align:center;}
#footer-phone-quicktips-signup.quicktips-form input[type="email"]{padding:15px;margin:0 auto;}
#footer-phone-quicktips-signup.quicktips-form .g-recaptcha div{margin:0 auto;}
#footer-phone-quicktips-signup.quicktips-form input[type="submit"]{background-color:#ef4136;padding:15px;text-align:center;margin:0 auto;}
.quicktips-form div.wpcf7-mail-sent-ok{color:#fff;}
#contact-us-form{text-align:center;}
#contact-us-form form.wpcf7{width:50%;margin:0 auto;}
#contact-us-form input,#contact-us-form textarea{border:0;padding:20px;width:90%;border-radius:10px;margin:10px 0 20px 0;}
#contact-us-form textarea{width:95%;}
#contact-us-form .col-50{width:50%;float:left;}
#contact-us-form input[type="submit"]{padding:15px 30px;border:0;border-radius:10px;background:#ef4136;color:#fff!important;font-size:24px;font-weight:bold;text-align:center;width:50%;text-decoration:none!important;cursor:pointer;margin:0 auto;}
#contact-us-form input[type="submit"]:hover{background:#004167;}
.wpcf7-form .g-recaptcha{text-align:center;}
.wpcf7-form .g-recaptcha div{margin:0 auto;}
.vc_custom_1506499641668{padding-top:5px !important;padding-right:1px !important;padding-bottom:5px !important;padding-left:10px !important;background-color:#52be98 !important;}
.category .cat-inner{padding:1em 2em;}
.category #page-hero{display:flex;flex-direction:column;align-items:center;justify-content:center;background-image:url('https://cmitsolutions.com/wp-content/uploads/2017/08/computer_coffee.jpg');background-size:cover;}
.category #page-hero > *{align-self:center;display:inline-block;}
.resource-item{display:inline-block;width:30%;margin:1em 1%;}
.resource-item a{text-align:center;width:100%;display:block;}
.resource-item img{width:100%;}
.resource-item h2{}
.resources-pager{text-align:center;}
.resources-list{display:flex;flex-wrap:wrap;}
.resources-list .category-item{flex-direction:column;background-color:#fff;width:32%;display:flex;margin:1%;}
.resources-list .category-item.item-0{flex-direction:row;width:100%;margin:1% 0;}
.resources-list .category-item.item-1{margin-left:0;}
.resources-list .category-item.item-3{margin-right:0;}
.tag-featured .resources-list .category-item.item-0{flex-direction:column;margin-top:0 !important;}
.resources-list .category-item .image-holder{display:inline-block;position:relative;}
.resources-list .category-item:not(.item-0) .image-holder{width:100%;padding-top:calc(2/3 * 100%);}
.resources-list .category-item .image-holder img{display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.resources-list .category-item .right{width:100%;}
.resources-list .category-item.item-0 .image-holder{width:50%;padding-top:calc(2/3 * 50%);}
.resources-list .category-item.item-0 .image-holder img{}
.tag-featured .resources-list .category-item.item-0 .image-holder{width:100%;padding-top:50%;}
.tag-featured .resources-list .category-item.item-0 .right{width:100%;}
.resources-list .category-item .right{display:inline-block;padding:1em;max-width:100%;width:auto;}
.resources-list .category-item.item-0 .right{width:50%;vertical-align:top;}
.resources-list .category-item .tag-text{position:absolute;left:0;top:0;display:inline-block;width:auto;height:auto;background-color:#fff;border:solid 1px #fff;color:#EA3A38;z-index:10;padding:0.25em;font-weight:bold;text-transform:uppercase;}
.resources-list .category-item h3{color:#004167;}
.resources-list .category-item .continue-reading{color:#004167;text-decoration:underline;}
footer .social-icons{color:#fff;font-size:1em;text-align:center;width:100%;display:block;}
footer .social-icons .fa-inverse{color:#004167;}
.single-inner .blog-main{width:70%;margin-right:4.5%;}
.single-inner aside{width:35%;}
h1.blog-post-title{color:#004167;font-size:36px;line-height:1.5;margin:30px 0;font-weight:bold;}
.single-inner aside h2.blog-header{width:100%;padding:10px 0;text-align:center;color:#fff;font-weight:bold;font-size:24px;margin:30px 0;background:#ef4136;text-transform:uppercase;}
.got-questions-bottom-cta{padding:20px 0;background:#ef4136;color:#fff;}
.got-questions-bottom-cta .bottom-cta-left{width:75%;margin-right:25%;}
.got-questions-bottom-cta .bottom-cta-right{width:25%;}
.got-questions-bottom-cta p.bottom-cta-large{font-size:34px;color:#fff;line-height:34px;text-align:left;margin:0!important;padding:0;font-weight:bold;}
.got-questions-bottom-cta a.button{font-size:24px;text-transform:uppercase;display:block;padding:15px 30px;font-weight:bold;border-radius:10px;background:#004167;color:#fff;text-align:center;margin-top:20px;}
.quicktips-sidebar{background:#004167;padding:10px 20px;color:#fff;margin:30px 0 20px;text-align:center;}
.quicktips-sidebar p{text-align:center;}
.quicktips-sidebar input{border:0;margin:0 auto;border-radius:10px;padding:15px 10px;}
.quicktips-sidebar .g-recaptcha div{margin:0 auto;}
.quicktips-sidebar input[type="submit"]{background:#ef4136;text-transform:uppercase;color:#fff;font-weight:bold;font-size:16px;margin:0 auto;padding:10px 20px;}
.wpp-grid{list-style-type:none;margin:0;padding:0;text-align:center;}
.wpp-grid li{margin-bottom:40px;}
.wpp-thumbnail{float:none!important;display:block!important;width:100%;height:auto;margin:0!important;}
.wpp-post-title{margin:20px 0;display:block;text-align:center;font-size:18px;color:#004167;font-weight:bold;line-height:1.4;}
.wpp-post-title:hover{text-decoration:underline;}
.blog-related-posts{padding:20px 0 60px;background:#f4f4f4;}
.blog-related-posts h2.blog-header{padding:10px 80px;color:#fff;font-weight:bold;font-size:24px;margin:30px 0;font-weight:bold;background:#ef4136;text-transform:uppercase;text-transform:uppercase;display:inline-block;}
.relatedthumb{width:30%;margin-right:2.5%;background:#fff;padding:0 0 10px;}
.relatedthumb img{width:100%;height:auto;margin-bottom:20px;}
.relatedthumb span{padding:0 10px;display:block;}
.relatedthumb .relatedtitle{font-size:18px;font-weight:bold;line-height:1.4;margin-bottom:10px;color:#004167;display:block;}
.relatedthumb .relatedreadmore{color:#004167;text-decoration:underline;font-weight:bold;}
.custom-pagination span, .custom-pagination a{display:inline-block;padding:2px 10px;}
.custom-pagination a{background-color:#004167;color:#fff;}
.custom-pagination a:hover{background-color:#ef4136;color:#fff;}
.custom-pagination span.page-num{margin-right:10px;padding:0;}
.custom-pagination span.dots{padding:0;color:gainsboro;}
.custom-pagination span.current{background-color:#ff3c50;color:#fff;}
#locations-search{padding:1em 2em;background:rgb(239, 65, 54);color:#fff;font-size:20px;margin-bottom:2em;}
#locations-search input{border:0;border-radius:10px;padding:10px 20px;margin:0 20px;}
#locations-search button{font-weight:bold;border:3px solid transparent;border-radius:10px;background:#004167;color:#ffffff;padding:10px 20px;font-size:24px;transition:all .5s;text-transform:uppercase;}
#locations-search button:hover{border:3px solid #fff;}
.location-name{color:#004167;font-size:16px;font-weight:bold;}
.location-url{display:block;margin-top:5px;background:#ef4136;color:#fff;font-weight:bold;font-size:16px;border-radius:10px;padding:5px 10px;text-align:center;transition:all .5s;}
.location-url:hover{background:#004167;}
.resources-bar .vc_column-inner{padding-top:0!important;}
.resource-button{display:inline-block;padding:10px 20px;border-radius:10px;text-transform:uppercase;color:#fff!important;text-decoration:none!important;}
.quicktips-button{background:#52be98;}
.ebooks-button{background:#ef4136;}
.success-button{background:#01333e;}
.news-button{background:#666666;}
#top-bar .inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center;align-items:center;}
body{overflow-x:hidden;}
.quicktips-form .your-email{margin-bottom:15px;}
#contact-us-form input[type="submit"], #footer-phone-quicktips-signup.quicktips-form input[type="submit"],
.quicktips-form input[type="submit"]{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
input, button, textarea, select {-webkit-appearance:none;-moz-appearance:none;appearance:none;}
#top-contact-bar .ubtn-ctn-left{margin:0;}
.quicktips-sidebar input[type="submit"]{margin-top:10px;}
.blog-main .blog-content{display:inline-block;}
body.scrolled > header{z-index:9999999;}
#phone-quicktips-signup {
    position: relative;
    z-index: 0;
}
body.scrolled > header{
    top: 0;
}
.quicktips-form span.wpcf7-not-valid-tip {
    color: #fff;
}
#sizetracker{/*height: 1000px !important;*/}  

@media only screen and (max-width:1200px){.quicktips-sidebar{text-align:center;}
.quicktips-sidebar input{width:80%;margin:10px auto;display:block;}
}
@media only screen and (max-width:1100px){.it-solutions-excerpt{height:155px;}
.ubtn, a.ubtn-link .ubtn, button,.quicktips-form input[type="submit"]{font-size:18px!important;}
#footer-phone-quicktips-signup.quicktips-form .wpcf7-form-control-wrap{width:100%;margin:0 0 2% 0;}
#footer-phone-quicktips-signup input{width:100%!important;display:block;margin:0 auto;}
body > header #top-bar{height:auto;padding:3px 0;}
header #top-bar a{font-size:14px;margin:0;line-height:10px;vertical-align:middle;}
header #top-bar a img{max-width:14px;}
#top-bar a, #top-bar form, #top-bar #loc-hours{margin:0.25em 5px;}
body > header #logo img{height:40px;}
#main-menu li{padding:0 0.2em;}
#main-menu li a{font-size:14px;}
#main-header .button{font-size:14px;}
#copyright{white-space:inherit;}
.full-width-row{width:100% !important;margin:0 !important;}
body > footer .inner{padding:1em 15px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.blog-content iframe{width:100%;}
#customer-videos p{padding-top:0;}
#customer-videos .ult-adjust-bottom-margin{margin-bottom:0;}
}
@media only screen and (max-width:950px){.it-solutions-excerpt{height:175px;}
header #top-bar a{font-size:11px;margin:0;line-height:10px;vertical-align:middle;}
header #top-bar a img{max-width:14px;}
#top-bar a, #top-bar form, #top-bar #loc-hours{margin:0.25em 5px;}
body > header #logo img{height:30px;}
#main-menu li{padding:0 0.2em;}
#main-menu li a{font-size:12px;}
#main-header .button{font-size:13px;}
}
@media only screen and (max-width:900px){.it-solutions-excerpt{height:185px;}
h1{font-size:48px!important;line-height:48px!important;}
h2{font-size:28px!important;line-height:28px!important;}
h3{font-size:18px!important;line-height:18px!important;}
#top-contact-bar p:first-child{font-size:20px!important;}
}
@media only screen and (max-width:850px){.it-solutions-excerpt{height:205px;}
.ubtn, a.ubtn-link .ubtn, button{font-size:14px!important;}
.quicktips-form form{text-align:center;}
.quicktips-form .wpcf7-form-control-wrap{width:90%;display:block;margin:0 auto 20px auto;}
.quicktips-form input[type="submit"]{margin:0 auto;width:85%;}
div.wpcf7 .ajax-loader{display:block!important;}
#industry-case-study p,#success-stories p{font-size:20px;}
body > footer .left{max-width:100%;width:100%;}
body > footer .right{max-width:100%;}
body > footer .col-33{width:100%;margin:0;}
#footer-phone-quicktips-signup.quicktips-form input[type="email"]{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
#contact-us-form .col-50, #contact-us-form textarea{width:100%;float:none;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
body > footer .inner{display:block;padding:1em 15px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
body > footer .col-33{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding:0 10px;}
body > footer .inner{display:block;}
}
@media only screen and (max-width:770px){.it-solutions-excerpt{height:auto;}
button.ult-align-right{float:none!important;margin:0 auto;}
.ubtn-ctn-left{text-align:center!important;}
#page-hero .ult-modal-input-wrapper{padding-bottom:0;margin-bottom:0;}
#top-contact-bar{text-align:center;}
#top-contact-bar .wpb_text_column{padding-bottom:0!important;}
.mobile-hide{display:none!important;}
#top-contact-bar p:first-child{font-size:16px!important;}
#top-contact-bar .vc_col-sm-4 .vc_column-inner,#bottom-contact-bar .vc_col-sm-4 .vc_column-inner{padding-top:0!important;}
#top-contact-bar .ubtn-ctn-center{margin-bottom:0!important;}
#bottom-contact-bar,#bottom-contact-bar h2{text-align:center!important;}
#main-menu{padding-top:20px;}
#main-menu ul ul{position:relative;top:auto;left:auto;border-radius:0;-webkit-box-shadow:0 0 0 0;-moz-box-shadow:0 0 0 0;box-shadow:0 0 0 0;margin-left:0;}
#main-menu ul ul:before{margin-top:0;}
.flex{display:block;}
.single-inner .blog-main{width:100%;}
.single-inner aside{width:100%;margin-top:20px;}
.relatedthumb{width:100%;margin-right:0;margin-bottom:40px;}
.got-questions-bottom-cta .bottom-cta-left{width:100%;margin-right:0;}
.got-questions-bottom-cta .bottom-cta-right{width:100%;}
#main-header .menu-toggle{display:inline-block;border:0;color:#004167;background-color:transparent;}
#main-header .need-help{display:none;}
#main-menu{display:none;position:absolute;left:0;top:0;margin-right:0;right:0;bottom:0;z-index:999999;background-color:#fff;overflow:auto;}
#main-menu li{display:block;padding:0.5em 1em;}
#main-menu ul ul{display:block;position:relative;margin-left:1em;}
#top-bar a, #top-bar form{width:30%;text-align:center;margin:0;padding:0.5em;}
#top-bar a{border-right:solid 1px #aaa;}
#top-bar a span, #top-bar form input, #top-bar #header-social{display:none;}
#top-bar form#search{background-color:transparent;}
body.scrolled.menu-toggled > header{position:initial;}
body.scrolled > header{top:0;}
#main-menu{position:fixed;}
.single-inner .blog-main{width:100%;display:inline-block;}
}
@media only screen and (max-width:767px){#page-hero{height:auto;}
#page-hero .ubtn-ctn-center{margin-bottom:0 !important;}
#top-bar .inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:space-between;justify-content:space-between;align-items:center;}
#top-bar a, #top-bar form{width:auto;flex-grow:inherit;border:none;}
.grecaptcha-badge{bottom:54px !important;}
#footer-phone-quicktips-signup.quicktips-form input[type="email"]{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.space-under{margin-bottom:20px;}
#contact-us-form .col-50, #contact-us-form textarea{width:100%;float:none;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.blog-main .blog-content iframe{width:100%;height:220px;}
.left-align-main h3{text-align:left !important;}
#locations-search{text-align:center;}
#locations-search button{margin-top:10px;}
#locations-search label{margin-bottom:10px;display:inline-block;}
.margine-under{margin-bottom:25px;}
ul.padding-short{padding:1em 0;}
.space-beetween {
    margin-bottom: 35px !important;
}
#footer-menu > div > ul {
    display: block;
}
}
@media only screen and (max-width:767px){
    #sizetracker{
/*        height: 1500px !important;*/
    }   
}

@media only screen and (max-width:480px){.ult_exp_section_layer{width:100%!important;}
h1{font-size:30px!important;line-height:30px!important;text-align:center!important;}
h2{font-size:24px!important;line-height:24px!important;text-align:center!important;}
h3{font-size:16px!important;line-height:16px!important;text-align:center!important;}
button{font-size:14px!important;}
.blue button.btn-modal,button.ubtn-normal{padding:10px 15px!important;}
#success-stories p,#industry-case-study p{font-size:18px!important;}
.wpb_wrapper .industries_box{margin-bottom:0px!important;}
.ult-adjust-bottom-margin{margin-bottom:5px!important;}
.wpb_single_image.vc_align_left{text-align:center!important;}
#industries-list img{margin-top:20px;}
#industry-guide p{font-size:14px!important;}
.resource-item{width:98%;}
#footer-menu > div > ul > li{padding:1em 1em;}
img{max-width:100%;height:auto;}
.resources-list,.resources-list .category-item{display:block;}
.resources-list .category-item.item-0 .image-holder{padding:calc(2/3 * 50%) 0;}
.resources-list .category-item.item-0 .image-holder,.resources-list .category-item .image-holder,.resources-list .category-item.item-0 .right,.resources-list .category-item .right,.resources-list .category-item{width:auto;display:block;}
.mainsite-homepage-hero .ubtn-ctn-center{margin-bottom:0;}
.mainsite-homepage-hero .vc_custom_1524495686556,.mainsite-homepage-hero .vc_custom_1524495693250{margin-top:0px!important;}
.mainsite-homepage-hero h1{font-size:24px!important;}
.mainsite-homepage-hero p{font-size:14px!important;}
#page-hero.mainsite-homepage-hero{height:400px;}
}